/*
@Author : Sina Ahmadian
*/

#center.page.custom h1 {
	font-size: 16px;
	color: #888;
	margin: 0 0 1.5em 0;
}
#center.page.custom h2 {
	font-size: 14px;
	color: #F39903;
	margin: 0 0 1.5em 0;
}
#center.page.custom p {
	margin: 0 0 1.5em 0;
}
#center.page.custom hr {
	height: 1px;
	border: none;
	border-top: 1px solid #EEE;
	margin: 0 0 1.5em 0;
}
#center.page.custom ul {
	margin: 0 0 1.5em 0;
}
#center.page.custom ul li {
	list-style: disc inside url(../../../www/_images/0_general/header_menuinstit_roll.png);
}



